@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap');
/* Or if you have local font files */
@font-face {
    src: url('sansation/Sansation-Bold.ttf');
    font-family: 'Sansation';
    font-weight: 700;
}

@font-face {
    src: url('sansation/Sansation-Regular.ttf');
    font-family: 'Sansation';
    font-weight: 400;
}

/* @font-face {
    src: url('sansation/Sansation-Medium.ttf');
    font-family: 'Sansation';
    font-weight: 500;
} */

@font-face {
    src: url('sansation/Sansation-Italic.ttf');
    font-family: 'Sansation';
    font-weight: 400;
    font-style: italic;
}

@font-face {
    src: url('sansation/Sansation-Light.ttf');
    font-family: 'Sansation';
    font-weight: 100;
}

@font-face {
    src: url('sansation/Sansation-LightItalic.ttf');
    font-family: 'Sansation';
    font-weight: 100;
    font-style: italic;
}

/* @font-face {
    src: url('OpenSans-SemiBold.ttf');
    font-family: 'Open Sans Semibold';
}

@font-face {
    src: url('OpenSans-Regular.ttf');
    font-family: 'Open Sans Regular';
}

@font-face {
    src: url('OpenSans-Bold.ttf');
    font-family: 'Open Sans Bold';
}

@font-face {
    src: url('OpenSans-Medium.ttf');
    font-family: 'Open Sans Medium';
} */